#footer .footer_bottom_menu,
.fusion-body .fusion-copyright-content .fusion-copyright-notice,
.fusion-body .fusion-copyright-content .fusion-copyright-notice div,
.fusion-body .fusion-copyright-content .fusion-social-links-footer,
.fusion-body .fusion-copyright-content .fusion-social-links-footer .fusion-social-networks {
	display: block;
	width: 100%;
	text-align: center;
}

a.prevnextcustomlink {
	text-decoration: underline;
	display: inline-block;
	margin-bottom: 15px;
}

html #wrapper #main .fusion-post-content > .blog-shortcode-post-title {
	font-family: 'Sentinel-A';
}

#wrapper #main article.post.type-post h2.fusion-post-title,
html #wrapper #main .bloglist.specialreadmore article h2.blog-shortcode-post-title,
html #wrapper #main .bloglist.readmorehref article h2.blog-shortcode-post-title {
	font-size: 34px;
	line-height: 1.125;
	margin-bottom: 20px;
}

html .bloglist article a:hover {
	color: #009fdf !important;
	opacity: 1	!important;
}
body.single-post #wrapper #main article.post > h2.fusion-post-title {
	display: none;
}

.fusion-body .fusion-copyright-content .fusion-social-links-footer .fusion-social-networks a:hover::before,
.fusion-body .fusion-copyright-content .fusion-social-links-footer .fusion-social-networks a:hover span.screen-reader-text {
	color: #fff200 !important;
}

#wrapper #main article.fusion-post-medium .post-content h2.entry-title {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 10px;
}
#wrapper #main article.fusion-post-medium .post-content .fusion-post-content-container > .fusion-fullwidth {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
#wrapper #main article.fusion-post-medium .post-content .fusion-post-content-container > .fusion-fullwidth .fusion-layout-column {
	margin-bottom: 0 !important;
}
#wrapper #main .bloglist article.fusion-post-medium {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 70px;
	padding-bottom: 50px;
}
#wrapper #main .bloglist article.fusion-post-medium:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 50px;
}

/* read more for article */
#wrapper #main .bloglist.specialreadmore article.fusion-post-medium {
	border: none;
	padding-bottom: 0;
}
.bloglist.specialreadmore article p:last-of-type,
#wrapper #main .bloglist.specialreadmore article {
	margin-bottom: 0 !important;
}
.specialreadmore .fusion-posts-container.fusion-posts-container-pagination > a {
	margin-bottom: 50px;
	font-size: 24px;
	color: #3d3c38;
	text-decoration: underline;
	display: block;
	position: relative;
	top: 0;
	padding-bottom: 50px;
	border-bottom: 1px solid #cccccc;
}
.specialreadmore .fusion-posts-container.fusion-posts-container-pagination > a:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.specialreadmore .fusion-posts-container.fusion-posts-container-pagination > a:hover {
	color: #3d3c38 !important;
	opacity: 1 !important;
}
/* red more for article end */


.pressekontakt .rechtespalte .fusion-button-wrapper .fusion-button.idgButton {
	margin-top: 10px;
}

.pressekontakt .rechtespalte {
	position: relative;
}
.pressekontakt .rechtespalte:before {
	position: absolute;
	display: block;
	width: 1px;
	left: -40px;
	top: 12px;
	bottom: 7px;
	content: " ";
	background-color: #cccccc;
}

.post-content .fusion-social-links.pressesocials {
	margin-bottom: 10px;
}
.post-content .fusion-social-links.pressesocials .fusion-social-networks.boxed-icons a {
	padding: 0 15px;
	line-height: 60px;
	font-size: 30px;
	width: 60px;
	height: 60px;
	margin: 15px 30px 15px 0;
}
.post-content .fusion-social-links.pressesocials .fusion-social-networks.boxed-icons a:hover {
	color: #ffffff !important;
}
.post-content .fusion-social-links.pressesocials .fusion-social-networks.boxed-icons a:first-child {
	margin-left: 0;
}
.post-content .fusion-social-links.pressesocials .fusion-social-networks.boxed-icons a:last-child {
	margin-right: 0;
}
html footer.fusion-footer-widget-area.fusion-widget-area {
	display: block;
}

html footer.fusion-footer-widget-area.fusion-widget-area .fusion-column {
	display: none;
}

html .fusion-footer-widget-area {
	background-color: #ffffff;
	border-color: #ffffff;
	border-top-width: 12px;
	background-image: url("/wp-content/themes/Avada-Child-IDGrelaunch/assets/img/footerwawe_long.png");
	background-repeat: repeat-x;
	padding-top: 43px;
	padding-bottom: 0px;
}

.fusion-body .fusion-copyright-content .fusion-social-links-footer .fusion-social-networks a {
	width: 50px !important;
	height: 50px !important;
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 15px;
}

.fusion-body .fusion-copyright-content .fusion-social-links-footer .fusion-social-networks a:hover {
	color: #000000 !important;
	background-color: #000000 !important;
}

.fusion-body .fusion-copyright-content .fusion-social-links-footer .fusion-social-networks a::before {
	font-size: 30px;
	line-height: 35px;
}

.fusion-body .fusion-copyright-content .fusion-copyright-notice {
	padding: 10px 0 10px 0;
}
.fusion-body .fusion-copyright-content .fusion-copyright-notice div strong {
	font-size: 24px;
}

#footer .footer_bottom_menu ul {
	list-style-type: none;
	display: inline-block;
	padding: 5px 0 0 0;
}

html #footer {
 border-top: none;
}

#footer .footer_bottom_menu ul li {
 float: left;
 margin-right: 15px;
 font-size: 16px;
 color: #747474;
}

#footer .footer_bottom_menu ul li a {
 font-size: 16px;
 color: #747474;
}

#footer .footer_bottom_menu ul li a:hover {
 color: #747474;
}

#footer .footer_bottom_menu ul li a:hover {
 color: #ffffff !important;
}

/* Blockelement */
.blockelementTwoCols .fusion-layout-column {
	border: 1px solid #999999;
	padding-bottom: 30px;
	text-align: center;
}
.blockelementTwoCols .bgimagewrap {
	margin: 0 !important;
	padding: 0 !important;
}
.blockelementTwoCols .bgimagewrap .imageframe-align-center,
.blockelementTwoCols div.tabelle {
	display: table;
	width: 100%;
	width: calc(100% + 2px);
	padding: 0;
	margin: -1px -1px 0 -1px;
}
.blockelementTwoCols div.tabelle {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.blockelementTwoCols .bgimagewrap .imageframe-align-center .tabellenzelle,
.blockelementTwoCols div.tabellenzelle,
.blockelementTwoCols div.tabelle h2.title-heading-center {
	position: relative;
	display: table-cell;
	border: none;
	height: 275px;
	padding: 0;
}
.blockelementTwoCols .bgimagewrap .imageframe-align-center span.tabellenzelle,
.blockelementTwoCols div.tabelle h2.title-heading-center {
	padding: 10px !important;
}
.blockelementTwoCols div.tabelle h2.title-heading-center,
.blockelementTwoCols div.tabellenzelle.zentriert {
	vertical-align: middle;
	text-align: center;
	padding: 5px;
}
.blockelementTwoCols div.tabelle h2.title-heading-center strong,
.blockelementTwoCols div.tabellenzelle.zentriert span,
.blockelementTwoCols div.tabellenzelle.zentriert img {
	z-index: 100;
	display: inline-block;
	max-height: 250px;
}

html .bloglist article.category-blog .fusion-post-wrapper div.fusion-post-content.post-content h2.blog-shortcode-post-title a,
.blockelementTwoCols div.tabelle h2.title-heading-center strong,
.blockelementTwoCols div.tabellenzelle.zentriert span {
	color: #fff;
	font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
	font-size: 100px;
	line-height: 85px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: -0.01em;
	word-spacing: 0em;
}
.blockelementTwoCols .fusion-layout-column .fusion-button {
	width: 60% !important;
}
.blockelementTwoCols .fusion-button-wrapper .fusion-button.idgButton {
	border-color: #999999 !important;
}
.blockelementTwoCols .fusion-button-wrapper .fusion-button.idgButton span {
	color: #999999 !important;
}
.blockelementTwoCols .fusion-column-wrapper p {
	padding: 20px 15px 15px 15px;
}
.blockelementTwoCols .fusion-layout-column:hover .fusion-button-wrapper .fusion-button.idgButton {
	background-color: #999999 !important;
}
.blockelementTwoCols .fusion-layout-column:hover .fusion-button-wrapper .fusion-button.idgButton span {
	color: #ffffff !important;
}
.blockelementTwoCols .bgimagewrap .fusion-column-wrapper .fusion-column-content-centered .fusion-column-content,
.blockelementTwoCols .fusion-layout-column a.blockhref {
	display: block;
	position: relative;
}
.blockelementTwoCols .bgimagewrap span.fusion-column-inner-bg.hover-type-none a:hover,
.blockelementTwoCols .fusion-layout-column:hover a.blockhref {
	opacity: 1 !important;
}
.blockelementTwoCols .fusion-layout-column .bgimagewrap .fusion-sep-none.tabelle {
	margin: 0 !important;
}
.blockelementTwoCols .fusion-layout-column .bgimagewrap .darkOverlay,
.blockelementTwoCols .fusion-layout-column a.blockhref	.darkOverlay {
	display: block;
	position: absolute !important;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	-o-transition:all .2s ease;
	transition:all .2s ease;
	background-color:transparent;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0
	left:0;
	top:0;
	z-index:0;
	width:100%;
	height:275px;
}
.blockelementTwoCols .fusion-layout-column:hover .bgimagewrap .darkOverlay,
.blockelementTwoCols .fusion-layout-column:hover a.blockhref	.darkOverlay {
	filter:alpha(opacity=20);
	-moz-opacity:.2;
	opacity:.2;
	background-color: #000;
}
.blockelementTwoCols .fusion-layout-column:hover a.blockhref .tabellenzelle {
	filter:alpha(opacity=0);
	-moz-opacity:1;
	opacity:1;
	background-color: transparent;
}

/* ninja forms */
html .nf-multi-cell .nf-cell {
	padding: 0;
}
html .nf-multi-cell .nf-cell:first-child {
	padding-right: 15px;
	padding-left: 0 !important;
}
html .nf-multi-cell .nf-cell:last-child {
	padding-left: 15px;
	padding-right: 0 !important;
}

table.recruiting tr:nth-child(2n) {
	background: none;
}
table.recruiting td:first-child {
	font-size: 56px;
	color: #999999;
	text-align: center;
	text-transform: uppercase;
	font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
	line-height: 1em;
}
table.recruiting td:last-child {
	font-size: 24px;
	line-height: 26px;
	color: #3d3c38;
	font-family: "Sentinel-Light", Georgia, "Times New Roman", serif;
}

/* blog list */
html .bloglist article.category-blog .fusion-post-wrapper .fusion-flexslider ul.slides li.flex-active-slide div.fusion-image-wrapper {
	height: auto;
	position: relative;
}
html .bloglist article.category-blog .fusion-post-wrapper .fusion-flexslider ul.slides li.flex-active-slide div.fusion-image-wrapper a::after {
	background-color: black;
	opacity: 0.4;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	content: " ";
	display: block;
	clear: both;
}
html .bloglist article.category-blog .fusion-post-wrapper:hover .fusion-flexslider ul.slides li.flex-active-slide div.fusion-image-wrapper a::after,
html .bloglist article.category-blog .fusion-post-wrapper .fusion-flexslider ul.slides li.flex-active-slide div.fusion-image-wrapper a:hover::after {
	opacity: 0;
}

html .bloglist article.category-blog .fusion-post-wrapper div.fusion-post-content.post-content h2.blog-shortcode-post-title a,
html .bloglist article.category-blog .fusion-post-wrapper div.fusion-post-content.post-content h2.blog-shortcode-post-title a:hover,
html .bloglist article.category-blog .fusion-post-wrapper div.fusion-post-content.post-content h2.blog-shortcode-post-title a:active,
html .bloglist article.category-blog .fusion-post-wrapper div.fusion-post-content.post-content h2.blog-shortcode-post-title a:focus {
	color: #9a9a9a !important;
	font-size: 56px;/* 3.5vw */
	line-height: 56px; /* 3.3vw */
	text-transform: initial;
}

html .bloglist article.category-blog .fusion-post-wrapper div.fusion-post-content.post-content p.fusion-single-line-meta span {
	color: #747474 !important;
	font-size: 18px;
}

html .bloglist article.category-blog .fusion-post-wrapper div.fusion-post-content.post-content .fusion-post-content-container p {
	line-height: 34px;
}

html .bloglist article.category-blog div.fusion-post-wrapper {
	border-bottom-width: 1px !important;
}

html .bloglist article.category-blog div.fusion-post-wrapper div.fusion-post-content-wrapper div.fusion-meta-info div.fusion-aligncenter a.fusion-read-more {
	border: 1px solid #989898 !important;
	display: inline-block;
	font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
	font-size: 38px !important;
	line-height: 56px !important;
	font-weight: 600;
	height: inherit;
	letter-spacing: 1px;
	margin: 0 0 10px;
	padding: 0 60px;
	text-transform: uppercase;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.15em;
	word-spacing: 0.1em;
	background-color: #ffffff;
	cursor: pointer;
	white-space: nowrap;
	width: auto !important;
	border-radius: 0 !important;
	overflow: hidden;
	color: #989898;	
}

html .bloglist article.category-blog div.fusion-post-wrapper div.fusion-post-content-wrapper div.fusion-meta-info div.fusion-aligncenter a.fusion-read-more:hover,
html .bloglist article.category-blog div.fusion-post-wrapper div.fusion-post-content-wrapper div.fusion-meta-info div.fusion-aligncenter a.fusion-read-more:active,
html .bloglist article.category-blog div.fusion-post-wrapper div.fusion-post-content-wrapper div.fusion-meta-info div.fusion-aligncenter a.fusion-read-more:focus {
	color: #ffffff !important;
	background-color: #989898;
}

.nextbloglink div.fusion-column-wrapper a,
.prevbloglink div.fusion-column-wrapper a {
	font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
	font-size: 24px;
	line-height: 28px;
}
.prevbloglink div.fusion-column-wrapper {
	text-align: left !important;
}
.nextbloglink div.fusion-column-wrapper {
	text-align: right !important;
}
/* blog list end */

@media screen and (max-width:1150px) and (min-width:801px) {
	.blockelementTwoCols.isotopeWrap .fusion-builder-row .fusion-layout-column .fusion-column-wrapper div.fusion-text p {
		line-height: 3vw;
		font-size: 1.9vw;
	}
}

@media screen and (max-width:800px) {
	html .bloglist article.category-blog div.fusion-post-wrapper div.fusion-post-content-wrapper div.fusion-meta-info div.fusion-aligncenter a.fusion-read-more {
		padding: 0 20px;
	}
	.blockelementTwoCols div.tabelle h2.title-heading-center strong,
	.blockelementTwoCols div.tabellenzelle.zentriert img {
		max-height: 200px;
	}
	.blockelementTwoCols div.tabelle h2.title-heading-center strong,
	.blockelementTwoCols div.tabellenzelle.zentriert span {
		font-size: 15vw;
		line-height: 13vw;
	}
	html #main #content .post-content .unterbrecher-element.text-container h1,
	html #main #content .post-content .unterbrecher-element.text-container h2,
	html #main #content .post-content .unterbrecher-element.newsletter-banner h4, 
	html #main #content .post-content .unterbrecher-element.info-banner h4,
	html #main #content .post-content .unterbrecher-element.newsletter-banner h1, 
	html #main #content .post-content .unterbrecher-element.info-banner h1,
	html body .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-title h4,
	html body .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-title h1 {
		font-size: 15vw;
	}
	.blockelementTwoCols .fusion-layout-column .fusion-button {
		width: 70% !important;
	}
	.fullwidthxs {
		margin: 0 -30px !important;
	}
	/* events übersicht */
	.page-id-3106 .blockelementTwoCols .fusion-layout-column .bgimagewrap .darkOverlay,
	.page-id-3106 .blockelementTwoCols .fusion-layout-column a.blockhref .darkOverlay {
		height:276px;
	}
	.page-id-3106 .blockelementTwoCols .fusion-layout-column .bgimagewrap div.fusion-title {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
}

@media screen and (max-width:700px) {
	html .nf-multi-cell .nf-cell:first-child {
		padding-right: 0;
	}
	html .nf-multi-cell .nf-cell:last-child {
		padding-left: 0;
	}
	.nf-cell {
		width: 100% !important;
	}
}

@media screen and (max-width:500px) {
	.blockelementTwoCols .fusion-layout-column .bgimagewrap .darkOverlay,
	.blockelementTwoCols .fusion-layout-column a.blockhref	.darkOverlay,
	.blockelementTwoCols .bgimagewrap .imageframe-align-center .tabellenzelle,
	.blockelementTwoCols div.tabelle h2.title-heading-center,
	.blockelementTwoCols div.tabellenzelle {
		height: 225px;
	}
	/* events übersicht */
	html .page-id-3106 .blockelementTwoCols .fusion-layout-column .bgimagewrap .darkOverlay,
	html .page-id-3106 .blockelementTwoCols .fusion-layout-column a.blockhref .darkOverlay {
		height:226px;
	}
	.blockelementTwoCols .fusion-layout-column .fusion-button {
		width: 90% !important;
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
	.blockelementTwoCols .fusion-column-wrapper p {
		font-size: 6vw !important;
	}
}
